Index: /trunk/language/fr_CA/admin.lang.php
===================================================================
--- /trunk/language/fr_CA/admin.lang.php	(revision 8726)
+++ /trunk/language/fr_CA/admin.lang.php	(revision 8727)
@@ -64,5 +64,4 @@
 $lang['Albums authorized thanks to group associations'] = "Catégories accessibles grâce à l'appartenance aux groupes";
 $lang['Album manual order was saved'] = "L'ordre manuel des catégories a été sauvegardé";
-$lang['Album elements associated to the following albums: %s'] = "Les éléments de la catégorie ont été associés aux catégories suivantes : %s";
 $lang['Check for upgrade failed for unknown reasons.'] = "La vérification de la dernière version sur le serveur a échouée pour une raison inconnue.";
 $lang['Check for upgrade'] = "Dernière version ?";
@@ -135,10 +134,10 @@
 $lang['Permission granted thanks to a group'] = "Accès autorisé grâce à l'appartenance aux groupes";
 $lang['Permission granted'] = "Accès autorisé";
-$lang['Picture informations updated'] = "Informations de l'image mises à jour";
+$lang['Photo informations updated'] = "Informations de l'image mises à jour";
 $lang['Plugins'] = "Plugins";
 $lang['Position'] = "Position";
 $lang['Preferences'] = "Préférences";
 $lang['Properties'] = "Propriétés";
-$lang['Random picture'] = "Image au hasard";
+$lang['Random photo'] = "Image au hasard";
 $lang['Rate date'] = "Date de notation";
 $lang['Rating by guests'] = "Notation par les invités";
@@ -210,5 +209,4 @@
 $lang['Album updated successfully'] = "Les informations de la catégorie ont été mises à jour avec succès.";
 $lang['photos per page'] = "Nombre d'éléments par page à afficher";
-$lang['elements'] = "éléments";
 $lang['High definition enabled'] = "Haute définition actif";
 $lang['File'] = "Fichier";
@@ -358,10 +356,10 @@
 $lang['Database synchronization with files'] = "Synchronisation de la base à partir des fichiers de";
 $lang['all'] = "Tout";
-$lang['pictures without thumbnail (jpeg and png only)'] = "images sans miniature (jpeg et png uniquement)";
+$lang['photos without thumbnail (jpeg and png only)'] = "images sans miniature (jpeg et png uniquement)";
 $lang['height must be a number superior to'] = "la hauteur doit un entier supérieur à";
 $lang['width must be a number superior to'] = "la largeur doit être un entier supérieur à";
 $lang['for the file format'] = "pour le format de fichier";
 $lang['No missing thumbnail'] = "Aucune miniature ne manque";
-$lang['Picture unreachable or no support'] = "Image inaccessible ou format non supporté";
+$lang['Photo unreachable or no support'] = "Image inaccessible ou format non supporté";
 $lang['GD version'] = "version de GD";
 $lang['Miniaturization parameters'] = "Paramètre de miniaturisation";
@@ -372,5 +370,5 @@
 $lang['average time'] = "temps moyen";
 $lang['min time'] = "temps minimal";
-$lang['number of miniaturized pictures'] = "nombre de miniatures créées";
+$lang['number of miniaturized photos'] = "nombre de miniatures créées";
 $lang['total time'] = "temps total";
 $lang['for this file format'] = "pour ce format de fichier";
@@ -398,5 +396,5 @@
 $lang['photos deleted from the database'] = "éléments supprimés de la base de données";
 $lang['photos candidates for metadata synchronization'] = "images candidates à la synchronisation avec les méta-données";
-$lang['elements informations synchronized with files metadata'] = "informations des images synchronisées avec les méta-données";
+$lang['photos informations synchronized with files metadata'] = "informations des images synchronisées avec les méta-données";
 $lang['errors during synchronization'] = "erreurs survenues durant la synchronisation";
 $lang['albums added in the database'] = "catégories ajoutées dans la base de données";
@@ -412,5 +410,5 @@
 $lang['only directories'] = "Répertoires uniquement";
 $lang['synchronize files structure with database'] = "Synchroniser la structure des fichiers avec la base de données";
-$lang['synchronize files metadata with database elements informations'] = "Synchroniser les informations des éléments de la base de données à partir des méta-données des fichiers";
+$lang['synchronize files metadata with database photos informations'] = "Synchroniser les informations des éléments de la base de données à partir des méta-données des fichiers";
 $lang['even already synchronized photos'] = "Même les éléments déjà synchronisés";
 $lang['Used metadata'] = "Méta-données employées";
@@ -437,5 +435,4 @@
 $lang['Day'] = "Jour";
 $lang['Pages seen'] = "Pages vues";
-$lang['Pictures'] = "Images";
 $lang['Time'] = "Heure";
 $lang['User'] = "Utilisateur";
Index: /trunk/language/fr_CA/common.lang.php
===================================================================
--- /trunk/language/fr_CA/common.lang.php	(revision 8726)
+++ /trunk/language/fr_CA/common.lang.php	(revision 8727)
@@ -293,17 +293,6 @@
 $lang['Update your rating'] = 'Mettre à jour votre note';
 $lang['wrong filename'] = 'mauvais nom de fichier';
-$lang['the filesize of the picture must not exceed :'] = 'le poids de l\'image ne doit pas dépasser : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'le format de l\'image doit être jpg, png ou gif';
-$lang['the height of the picture must not exceed :'] = 'la hauteur de l\'image ne doit pas dépasser : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Optionnel, mais recommandé : choisir une miniature à associer ';
-$lang['the width of the picture must not exceed :'] = 'la largeur de l\'image ne doit pas dépasser : ';
 $lang['Author'] = 'Auteur';
-$lang['can\'t upload the picture on the server'] = 'impossible de transférer le fichier sur le serveur';
 $lang['the username must be given'] = 'le nom d\'utilisateur doit être indiqué';
-$lang['A picture\'s name already used'] = 'ce fichier existe déjà';
-$lang['You must choose a picture fileformat for the image'] = 'Le format du fichier doit être un format d\'image';
-$lang['Name of the picture'] = 'Nom de l\'image';
-$lang['Upload a picture'] = 'Ajouter une image';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Image ajoutée avec succès, un administrateur la validera dès que possible';
 $lang['useful when password forgotten'] = 'utile en cas d\'oubli de mot de passe';
 $lang['Quick search'] = 'Recherche rapide';
@@ -319,6 +308,4 @@
 $lang['Registration of %s'] = 'Enregistrement de %s';
 $lang['Album: %s'] = 'Catégorie : %s';
-$lang['Picture name: %s'] = 'Nom de l\'image : %s';
-$lang['Creation date: %s'] = 'Date de création : %d';
 $lang['Picture uploaded by %s'] = 'Image téléchargée par %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -345,5 +332,4 @@
 $lang['display photos linked to this tag'] = 'Voir les images liées uniquement à ce mot clé';
 $lang['photos posted during the last %d days'] = 'images ajoutées au cours des %d derniers jours';
-$lang['Choose an image'] = 'Choisir une image à ajouter';
 $lang['Piwigo Help'] = 'Aide de Piwigo';
 $lang['Rank'] = 'Rang';
Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 8726)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 8727)
@@ -64,5 +64,5 @@
 $lang['Albums authorized thanks to group associations'] = 'Albums accessibles grâce à l\'appartenance aux groupes';
 $lang['Album manual order was saved'] = 'L\'ordre manuel des albums a été sauvegardé';
-$lang['Album elements associated to the following albums: %s'] = 'Les photos de l\'album ont été associés aux albums suivants : %s';
+$lang['Album photos associated to the following albums: %s'] = 'Les photos de l\'album ont été associées aux albums suivants : %s';
 $lang['Check for upgrade failed for unknown reasons.'] = "La vérification de la dernière version sur le serveur a échouée pour une raison inconnue.";
 $lang['Check for upgrade'] = "Dernière version ?";
@@ -135,10 +135,10 @@
 $lang['Permission granted thanks to a group'] = "Accès autorisé grâce à l'appartenance aux groupes";
 $lang['Permission granted'] = "Accès autorisé";
-$lang['Picture informations updated'] = "Informations de l'image mises à jour";
+$lang['Photo informations updated'] = "Informations de l'image mises à jour";
 $lang['Plugins'] = "Plugins";
 $lang['Position'] = "Position";
 $lang['Preferences'] = "Préférences";
 $lang['Properties'] = "Propriétés";
-$lang['Random picture'] = "Image au hasard";
+$lang['Random photo'] = "Image au hasard";
 $lang['Rate date'] = "Date de notation";
 $lang['Rating by guests'] = "Notation par les invités";
@@ -210,5 +210,4 @@
 $lang['Album updated successfully'] = 'Les informations de l\'album ont été mises à jour avec succès.';
 $lang['photos per page'] = "Nombre d'éléments par page à afficher";
-$lang['elements'] = "éléments";
 $lang['High definition enabled'] = "Haute définition actif";
 $lang['File'] = "Fichier";
@@ -354,10 +353,10 @@
 $lang['Database synchronization with files'] = "Synchronisation de la base à partir des fichiers de";
 $lang['all'] = "Tout";
-$lang['pictures without thumbnail (jpeg and png only)'] = "images sans miniature (jpeg et png uniquement)";
+$lang['photos without thumbnail (jpeg and png only)'] = "images sans miniature (jpeg et png uniquement)";
 $lang['height must be a number superior to'] = "la hauteur doit un entier supérieur à";
 $lang['width must be a number superior to'] = "la largeur doit être un entier supérieur à";
 $lang['for the file format'] = "pour le format de fichier";
 $lang['No missing thumbnail'] = "Aucune miniature ne manque";
-$lang['Picture unreachable or no support'] = "Image inaccessible ou format non supporté";
+$lang['Photo unreachable or no support'] = "Image inaccessible ou format non supporté";
 $lang['GD version'] = "version de GD";
 $lang['Miniaturization parameters'] = "Paramètre de miniaturisation";
@@ -368,5 +367,5 @@
 $lang['average time'] = "temps moyen";
 $lang['min time'] = "temps minimal";
-$lang['number of miniaturized pictures'] = "nombre de miniatures créées";
+$lang['number of miniaturized photos'] = "nombre de miniatures créées";
 $lang['total time'] = "temps total";
 $lang['for this file format'] = "pour ce format de fichier";
@@ -394,5 +393,5 @@
 $lang['photos deleted from the database'] = "éléments supprimés de la base de données";
 $lang['photos candidates for metadata synchronization'] = "images candidates à la synchronisation avec les méta-données";
-$lang['elements informations synchronized with files metadata'] = "informations des images synchronisées avec les méta-données";
+$lang['photos informations synchronized with files metadata'] = "informations des images synchronisées avec les méta-données";
 $lang['errors during synchronization'] = "erreurs survenues durant la synchronisation";
 $lang['albums added in the database'] = 'albums ajoutés dans la base de données';
@@ -408,5 +407,5 @@
 $lang['only directories'] = "Répertoires uniquement";
 $lang['synchronize files structure with database'] = "Synchroniser la structure des fichiers avec la base de données";
-$lang['synchronize files metadata with database elements informations'] = "Synchroniser les informations des éléments de la base de données à partir des méta-données des fichiers";
+$lang['synchronize files metadata with database photos informations'] = "Synchroniser les informations des éléments de la base de données à partir des méta-données des fichiers";
 $lang['even already synchronized photos'] = "Même les éléments déjà synchronisés";
 $lang['Used metadata'] = "Méta-données employées";
@@ -432,5 +431,4 @@
 $lang['Day'] = "Jour";
 $lang['Pages seen'] = "Pages vues";
-$lang['Pictures'] = "Images";
 $lang['Time'] = "Heure";
 $lang['IP'] = "IP";
Index: /trunk/language/fr_FR/common.lang.php
===================================================================
--- /trunk/language/fr_FR/common.lang.php	(revision 8726)
+++ /trunk/language/fr_FR/common.lang.php	(revision 8727)
@@ -291,16 +291,5 @@
 $lang['Update your rating'] = 'Mettre à jour votre note';
 $lang['wrong filename'] = 'mauvais nom de fichier';
-$lang['the filesize of the picture must not exceed :'] = 'le poids de l\'image ne doit pas dépasser : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'le format de l\'image doit être jpg, png ou gif';
-$lang['the height of the picture must not exceed :'] = 'la hauteur de l\'image ne doit pas dépasser : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Optionnel, mais recommandé : choisir une miniature à associer ';
-$lang['the width of the picture must not exceed :'] = 'la largeur de l\'image ne doit pas dépasser : ';
-$lang['can\'t upload the picture on the server'] = 'impossible de transférer le fichier sur le serveur';
 $lang['the username must be given'] = 'le nom d\'utilisateur doit être indiqué';
-$lang['A picture\'s name already used'] = 'ce fichier existe déjà';
-$lang['You must choose a picture fileformat for the image'] = 'Le format du fichier doit être un format d\'image';
-$lang['Name of the picture'] = 'Nom de l\'image';
-$lang['Upload a picture'] = 'Ajouter une image';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Image ajoutée avec succès, un administrateur la validera dès que possible';
 $lang['useful when password forgotten'] = 'utile en cas d\'oubli de mot de passe';
 $lang['Quick search'] = 'Recherche rapide';
@@ -316,6 +305,4 @@
 $lang['Registration of %s'] = 'Enregistrement de %s';
 $lang['Album: %s'] = 'Album : %s';
-$lang['Picture name: %s'] = 'Nom de l\'image : %s';
-$lang['Creation date: %s'] = 'Date de création : %d';
 $lang['Picture uploaded by %s'] = 'Image téléchargée par %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -342,5 +329,4 @@
 $lang['display photos linked to this tag'] = 'Voir les images liées uniquement à ce tag';
 $lang['photos posted during the last %d days'] = 'images ajoutées au cours des %d derniers jours';
-$lang['Choose an image'] = 'Choisir une image à ajouter';
 $lang['Piwigo Help'] = 'Aide de Piwigo';
 $lang['Rank'] = 'Rang';
Index: /trunk/language/he_IL/admin.lang.php
===================================================================
--- /trunk/language/he_IL/admin.lang.php	(revision 8726)
+++ /trunk/language/he_IL/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'הקטגוריה מאושרת אודות לקבוצת האסוציאציות';
 $lang['Album manual order was saved'] = 'סדר הקטגוריות נשמר';
-$lang['Album elements associated to the following albums: %s'] = 'הפריטים בקטגוריה משוייכים לקטגוריה "%s"';
 $lang['Check for upgrade failed for unknown reasons.'] = 'בדוק אם השדרוג נכשל מסיבות לא ידועות.';
 $lang['Check for upgrade'] = 'חפש עדכונים שדרוגים';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'ההרשאה ניתנה בזכות הקבוצה';
 $lang['Permission granted'] = 'ניתנה הרשאה';
-$lang['Picture informations updated'] = 'מידע עבור התמונות הועלה';
+$lang['Photo informations updated'] = 'מידע עבור התמונות הועלה';
 $lang['Plugins'] = 'תוספים';
 $lang['Position'] = 'מיקום';
 $lang['Preferences'] = 'העדפות';
 $lang['Properties'] = 'נכסים';
-$lang['Random picture'] = 'תמונה אקראית';
+$lang['Random photo'] = 'תמונה אקראית';
 $lang['Rate date'] = 'תאריך דירוג';
 $lang['Rating by guests'] = 'דירוג על ידי אורחים';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'מידע על הקטגוריה עודכן בהצלחה.';
 $lang['photos per page'] = 'פריטים בעמוד';
-$lang['elements'] = 'פריטים';
 $lang['High definition enabled'] = 'איכות גבוהה מופעלת';
 $lang['File'] = 'קובץ';
@@ -353,10 +351,10 @@
 $lang['Database synchronization with files'] = 'מסד נתונים לסינכרון עם קבצים';
 $lang['all'] = 'כל';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'תמונות ללא תמונה (JPEG ו-PNG בלבד)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'תמונות ללא תמונה (JPEG ו-PNG בלבד)';
 $lang['height must be a number superior to'] = 'גובה חייב להיות מספר גדול יותר';
 $lang['width must be a number superior to'] = 'רוחב חייב להיות מספר גדול יותר';
 $lang['for the file format'] = 'עבור פורמט קובץ';
 $lang['No missing thumbnail'] = 'אין תמונה חסר';
-$lang['Picture unreachable or no support'] = 'תמונה בפורמט נגיש או נתמך';
+$lang['Photo unreachable or no support'] = 'תמונה בפורמט נגיש או נתמך';
 $lang['GD version'] = 'גרסת ה ';
 $lang['Miniaturization parameters'] = 'המזעור הפרמטרים';
@@ -367,5 +365,5 @@
 $lang['average time'] = 'הזמן הממוצע';
 $lang['min time'] = 'בפעם דקות';
-$lang['number of miniaturized pictures'] = 'מספר תמונות ממוזערות נוצר';
+$lang['number of miniaturized photos'] = 'מספר תמונות ממוזערות נוצר';
 $lang['total time'] = 'זמן מסך';
 $lang['for this file format'] = 'עבור פורמט קובץ זה';
@@ -393,5 +391,5 @@
 $lang['photos deleted from the database'] = 'אלמנטים שנמחקו באתר';
 $lang['photos candidates for metadata synchronization'] = 'תמונות המועמדים לסינכרון מטה';
-$lang['elements informations synchronized with files metadata'] = 'אלמנטים ידיעות מסונכרן עם metadata קבצים';
+$lang['photos informations synchronized with files metadata'] = 'אלמנטים ידיעות מסונכרן עם metadata קבצים';
 $lang['errors during synchronization'] = 'טעויות במהלך הסנכרון';
 $lang['albums added in the database'] = 'הקטגוריות הוסיף באתר';
@@ -407,5 +405,5 @@
 $lang['only directories'] = 'תקיות בלבד';
 $lang['synchronize files structure with database'] = 'לסנכרן מבנה קבצים עם מסד נתונים';
-$lang['synchronize files metadata with database elements informations'] = 'לסנכרן אלמנטים מסד נתונים עם metadata קבצים';
+$lang['synchronize files metadata with database photos informations'] = 'לסנכרן אלמנטים מסד נתונים עם metadata קבצים';
 $lang['even already synchronized photos'] = 'אפילו פריטים שסונכרנו כבר';
 $lang['Used metadata'] = 'Metadata בשימוש';
@@ -431,5 +429,4 @@
 $lang['Day'] = 'יום';
 $lang['Pages seen'] = 'דפים שניצפו';
-$lang['Pictures'] = 'תמונות';
 $lang['Time'] = 'זמן';
 $lang['IP'] = 'אי פי';
Index: /trunk/language/he_IL/common.lang.php
===================================================================
--- /trunk/language/he_IL/common.lang.php	(revision 8726)
+++ /trunk/language/he_IL/common.lang.php	(revision 8727)
@@ -291,16 +291,7 @@
 $lang['Update your rating'] = "עדכן את הדירוג שלך";
 $lang['wrong filename'] = "שם קובץ שגוי";
-$lang['the filesize of the picture must not exceed :'] = "גודל התמונה חורג מהמותר :";
-$lang['the picture must be to the fileformat jpg, gif or png'] = "פורמט התמונה חייב להיות jpg, gif או png";
-$lang['the height of the picture must not exceed :'] = "גובהה התמונה חורג מהמותר :";
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = "אופטימלי, אבל מומלץ : לשייך תמונה ממוזערת";
-$lang['the width of the picture must not exceed :'] = "רוחב התמונה חורג מהמותר :";
 $lang["can't upload the picture on the server"] = "לא ניתן להעלות את התמונה לשרת";
 $lang['the username must be given'] = "דרוש שם משתמש";
 $lang["A picture's name already used"] = "שם תמונה זה כבר נמצא בשימוש";
-$lang['You must choose a picture fileformat for the image'] = "אתה חייב לבחור את הפורמט של התמונה";
-$lang['Name of the picture'] = "שם התמונה";
-$lang['Upload a picture'] = "העלה תמונה";
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = "התמונה הועלתה בהצלחה, מנהל האתר יבחן זאת בזמן הקרוב";
 $lang['useful when password forgotten'] = "שימושי במקרה ששכחת את הסיסמה";
 $lang['Quick search'] = "חיפוש מהיר";
@@ -316,6 +307,4 @@
 $lang['Registration of %s'] = "רישום של %s";
 $lang['Album: %s'] = "קטגוריה: %s";
-$lang['Picture name: %s'] = "שם התמונה: %s";
-$lang['Creation date: %s'] = "תאריך יצירה: %s";
 $lang['Picture uploaded by %s'] = "התמונה הועלתה על ידי %s";
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'מצב לא טוב עבור המשתמש "האורח", השתמש במצב ברירת מחדל. עדכן בבקשה את מנהל האתר.';
@@ -340,5 +329,4 @@
 $lang['display photos linked to this tag'] = "הראה תמונות המקושרות לתווית זאת בלבד";
 $lang['photos posted during the last %d days'] = "תמונות שפורסמו במשך %d ימים אחרונים";
-$lang['Choose an image'] = "בחר תמונה";
 $lang['Piwigo Help'] = "עזרת Piwigo";
 $lang['Rank'] = "דירוג";
Index: /trunk/language/hr_HR/admin.lang.php
===================================================================
--- /trunk/language/hr_HR/admin.lang.php	(revision 8726)
+++ /trunk/language/hr_HR/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Skupine ovjerene zahvaljujući grupnoj povezanosti';
 $lang['Album manual order was saved'] = 'Stvarni redoslijed skupina je pohranjen';
-$lang['Album elements associated to the following albums: %s'] = 'Stavke skupine povezane su sa slijedećim skupinama: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Provjera nadogradnje neuspješna iz nepoznatog razloga.';
 $lang['Check for upgrade'] = 'Provjera nadogradnje';
@@ -132,10 +131,10 @@
 $lang['Permission granted thanks to a group'] = 'Dozvola odobrena zahvaljujući grupi';
 $lang['Permission granted'] = 'Dozvola odobrena';
-$lang['Picture informations updated'] = 'Podaci o slikama obnovljeni';
+$lang['Photo informations updated'] = 'Podaci o slikama obnovljeni';
 $lang['Plugins'] = 'Dodaci';
 $lang['Position'] = 'Položaj';
 $lang['Preferences'] = 'Postavke';
 $lang['Properties'] = 'Svojstva';
-$lang['Random picture'] = 'Slika slučajnog odabira';
+$lang['Random photo'] = 'Slika slučajnog odabira';
 $lang['Rate date'] = 'Nadnevak ocjene';
 $lang['Rating by guests'] = 'Ocjene gostiju';
@@ -207,5 +206,4 @@
 $lang['Album updated successfully'] = 'Podaci skupine uspješno obnovljeni.';
 $lang['photos per page'] = 'stavaka po stranici';
-$lang['elements'] = 'stavke';
 $lang['High definition enabled'] = 'Visoka razlučljivost omogućena';
 $lang['File'] = 'Zapis';
@@ -348,10 +346,10 @@
 $lang['Database synchronization with files'] = 'Usklađivanje baze podataka sa zapisima';
 $lang['all'] = 'sve';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'slike bez poveznih sličica (samo jpeg i png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'slike bez poveznih sličica (samo jpeg i png)';
 $lang['height must be a number superior to'] = 'visina mora biti broj veći od ';
 $lang['width must be a number superior to'] = 'širina mora biti broj veći od';
 $lang['for the file format'] = 'za zapisni oblik';
 $lang['No missing thumbnail'] = 'Nema nedostajućih poveznih sličica';
-$lang['Picture unreachable or no support'] = 'Slika nedohvatna ili bez podrške';
+$lang['Photo unreachable or no support'] = 'Slika nedohvatna ili bez podrške';
 $lang['GD version'] = 'GD inačica';
 $lang['Miniaturization parameters'] = 'Postavke umanjivanja';
@@ -362,5 +360,5 @@
 $lang['average time'] = 'prosječno vrijeme';
 $lang['min time'] = 'najmanje vrijeme';
-$lang['number of miniaturized pictures'] = 'broj umanjenih slika';
+$lang['number of miniaturized photos'] = 'broj umanjenih slika';
 $lang['total time'] = 'sveukupno vrijeme';
 $lang['for this file format'] = 'za ovu vrstu zapisa';
@@ -388,5 +386,5 @@
 $lang['photos deleted from the database'] = 'stavke izbrisane iz baze podataka';
 $lang['photos candidates for metadata synchronization'] = 'slika kandidata za usklađivanje meta podataka';
-$lang['elements informations synchronized with files metadata'] = 'podataka stavaka usklađeno sa meta podacima zapisa';
+$lang['photos informations synchronized with files metadata'] = 'podataka stavaka usklađeno sa meta podacima zapisa';
 $lang['errors during synchronization'] = 'grešaka tijekom usklađivanja';
 $lang['albums added in the database'] = 'skupina dodano u bazu podataka';
@@ -402,5 +400,5 @@
 $lang['only directories'] = 'samo mape';
 $lang['synchronize files structure with database'] = 'uskladi sastav zapisa sa bazom podataka';
-$lang['synchronize files metadata with database elements informations'] = 'uskladi meta podatke zapisa sa podacima stavki baze podataka';
+$lang['synchronize files metadata with database photos informations'] = 'uskladi meta podatke zapisa sa podacima stavki baze podataka';
 $lang['even already synchronized photos'] = 'čak i već usklađene stavke';
 $lang['Used metadata'] = 'Korišteni meta podaci';
@@ -426,5 +424,4 @@
 $lang['Day'] = 'Dan';
 $lang['Pages seen'] = 'Stranica viđeno';
-$lang['Pictures'] = 'Slika';
 $lang['Time'] = 'Vrijeme';
 $lang['IP'] = 'IP';
Index: /trunk/language/hr_HR/common.lang.php
===================================================================
--- /trunk/language/hr_HR/common.lang.php	(revision 8726)
+++ /trunk/language/hr_HR/common.lang.php	(revision 8727)
@@ -292,17 +292,5 @@
 $lang['Update your rating'] = 'Obnovite svoju ocjenu';
 $lang['wrong filename'] = 'krivi naziv zapisa';
-$lang['the filesize of the picture must not exceed :'] = 'veličina slikovnog zapisa ne smije prijeći : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'slika mora biti oblika jpg, gif ili png';
-$lang['the height of the picture must not exceed :'] = 'visina slike ne smije prijeći : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Izborno, ali preporučljivo : codaberite poveznu sličicu za vezu na ';
-$lang['the width of the picture must not exceed :'] = 'Širina slike ne smije prijeći : ';
-$lang['can\'t upload the picture on the server'] = 'ne mogu prebaciti sliku na poslužitelj';
 $lang['the username must be given'] = 'mora se upisati korisničko ime';
-$lang['A picture\'s name already used'] = 'Naziv slike već postoji';
-$lang['You must choose a picture fileformat for the image'] = 'Morate odabrati oblik zapisa za sliku';
-$lang['Name of the picture'] = 'Naziv slike';
-$lang['Upload a picture'] = 'Prebaci sliku';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Slika uspješno prebačena, upravitelj će ovjeriti prebačaj uskoro';
-$lang['Upload a picture'] = 'Prebačaj slika';
 $lang['useful when password forgotten'] = 'korisno kada se zaboravi zaporka';
 $lang['Quick search'] = 'Brzo pretraživanje';
@@ -318,6 +306,4 @@
 $lang['Registration of %s'] = 'Upis od %s';
 $lang['Album: %s'] = 'Skupina: %s';
-$lang['Picture name: %s'] = 'Naziv slike: %s';
-$lang['Creation date: %s'] = 'Nadnevak izrade: %s';
 $lang['Picture uploaded by %s'] = 'Sliku prebacio %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -344,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'Pregledaj slike povezane samo sa ovim tag-om';
 $lang['photos posted during the last %d days'] = 'slike objavljene tijekon zadnjih %d dana';
-$lang['Choose an image'] = 'Odaberite sliku';
 $lang['Piwigo Help'] = 'Piwigo Pomoć';
 $lang['Rank'] = 'Redoslijed';
Index: /trunk/language/hu_HU/admin.lang.php
===================================================================
--- /trunk/language/hu_HU/admin.lang.php	(revision 8726)
+++ /trunk/language/hu_HU/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Az albumok csoport tagsága';
 $lang['Album manual order was saved'] = 'Albumok sorrendjének mentése megtörtént';
-$lang['Album elements associated to the following albums: %s'] = 'Az album elemeinek a következő albumhoz rendelése: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'A program frissítése ismeretlen okból nem sikerült.';
 $lang['Check for upgrade'] = 'Frissítés keresése';
@@ -134,10 +133,10 @@
 $lang['Permission granted thanks to a group'] = 'Hozzáférés engedélyezve, köszöntünk a csoportban';
 $lang['Permission granted'] = 'Hozzáférés engedélyezve';
-$lang['Picture informations updated'] = 'Kép információi frissítve';
+$lang['Photo informations updated'] = 'Kép információi frissítve';
 $lang['Plugins'] = 'Bővítmények';
 $lang['Position'] = 'Pozíció';
 $lang['Preferences'] = 'Beállítások';
 $lang['Properties'] = 'Tulajdonságok';
-$lang['Random picture'] = 'Véletlen kép';
+$lang['Random photo'] = 'Véletlen kép';
 $lang['Rate date'] = 'Értékelés időpontja';
 $lang['Rating by guests'] = 'Vendégek által értékelhető';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'Az album információinak módosítása megtörtént.';
 $lang['photos per page'] = 'Képek száma oldalanként';
-$lang['elements'] = 'Kép';
 $lang['High definition enabled'] = 'Kiemelt hozzáférés engedélyezése';
 $lang['File'] = 'Fájl';
@@ -351,10 +349,10 @@
 $lang['Database synchronization with files'] = 'Adatbázis szinkronizálása ezzel a mappával';
 $lang['all'] = 'összes';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'csak bélyegkép nélküli képek (jpeg és png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'csak bélyegkép nélküli képek (jpeg és png)';
 $lang['height must be a number superior to'] = 'a magasságnak ennél nagyobbnak kell lennie:';
 $lang['width must be a number superior to'] = 'a szélességnek ennél nagyobbnak kell lennie:';
 $lang['for the file format'] = 'fájl formátum';
 $lang['No missing thumbnail'] = 'Nincs (hiányzó) bélyegkép';
-$lang['Picture unreachable or no support'] = 'Kép nem elérhető, vagy formátuma nem támogatott';
+$lang['Photo unreachable or no support'] = 'Kép nem elérhető, vagy formátuma nem támogatott';
 $lang['GD version'] = 'GD verzió';
 $lang['Miniaturization parameters'] = 'Kicsinyítési paraméterek';
@@ -365,5 +363,5 @@
 $lang['average time'] = 'átlagos idő';
 $lang['min time'] = 'min idő';
-$lang['number of miniaturized pictures'] = 'kicsinyített képek száma';
+$lang['number of miniaturized photos'] = 'kicsinyített képek száma';
 $lang['total time'] = 'teljes idő';
 $lang['for this file format'] = 'formátum';
@@ -391,5 +389,5 @@
 $lang['photos deleted from the database'] = 'adatbázisból törölt elem';
 $lang['photos candidates for metadata synchronization'] = 'kép meta adatainak szinkronizálása';
-$lang['elements informations synchronized with files metadata'] = 'elem meta adatainak szinkronizálása';
+$lang['photos informations synchronized with files metadata'] = 'elem meta adatainak szinkronizálása';
 $lang['errors during synchronization'] = 'hiba történt a szinkronizálás során';
 $lang['albums added in the database'] = 'album hozzáadva az adatbázishoz';
@@ -405,5 +403,5 @@
 $lang['only directories'] = 'Csak mappák';
 $lang['synchronize files structure with database'] = 'Fájlok-mappák szinkronizálása az adatbázissal';
-$lang['synchronize files metadata with database elements informations'] = 'Fájlok meta adatainak szinkronizálása az adatbázissal';
+$lang['synchronize files metadata with database photos informations'] = 'Fájlok meta adatainak szinkronizálása az adatbázissal';
 $lang['even already synchronized photos'] = 'A korábban szinkronizáltakat is';
 $lang['Used metadata'] = 'Használt meta adatok';
@@ -429,5 +427,4 @@
 $lang['Day'] = 'Nap';
 $lang['Pages seen'] = 'Megtekintett oldalak';
-$lang['Pictures'] = 'Képek';
 $lang['Time'] = 'Idő';
 $lang['IP'] = 'IP cím';
